Bug 72531 - misleading boot suggestion
misleading boot suggestion
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 18:34 EDT by Michal Jaegermann
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:50:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-08-24 18:34:00 EDT
Description of Problem:

On "Congratulations" screen one is confronted with the following text:

"If you created a boot diskette to boot the system, insert it before
rebooting."

This wording seems to suggest that if an advice to create a boot floppy
was followed then booting from a hard disk is no longer an option.
Actually it is not clear to me what was the goal here.  A test for that
floppy or an information how to boot if this is the only boot device?
Comment 1 Michael Fulbright 2002-08-26 16:21:44 EDT
This text could use some refinement I agree.

Comment 2 Sandra Moore 2002-12-16 10:58:37 EST
MSF - 

Please update the text for this screen to read as:

If you created a boot diskette during this installation as your primary means of
booting Red Hat Linux, insert it before rebooting your newly installed system. 

Comment 3 Michael Fulbright 2002-12-16 21:21:00 EST
Fixed.
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 5 Brent Fox 2003-05-25 10:50:00 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.